/*
 * Copyright (C) 2007 Speecys Corporation
 *		Toshiaki Nozawa <nozawa@speecys.com>
 * All rights reserved.
 */

#ifndef __LIBACCELSENSOR_H__
#define __LIBACCELSENSOR_H__

#include <sys/types.h>

enum accElem {ElmX, ElmY, ElmZ, NUM_accElem};

uint32_t setAccelTH(u_short th[NUM_accElem]);
void getAccelTH(uint32_t thDec, u_short th[NUM_accElem]);
#endif	//__LIBACCELSENSOR_H__
